Subject: Re: tar a filesystem outside of /cygwin
From: "Gerrit P. Haase" <[email-masked]>
To: "John F. Davis" <[email-masked]>
Cc: [email-masked]
Date: Tue, 12 Dec 2000 21:38:14 +0100

<12 Dec 2000, 14:49 Uhr wars, als John F. Davis folgendes schrub:>
< Re: tar a filesystem outside of /cygwin >

> Gerrit,
> 
> > And it looks like this, if...???:
> > > >>mount c:/progs /progs
> > > >>mount: progs: Invalid argument
> > 
> 
> I screwed up.
> I did a 
> mount c:/progs progs
> where I was in /home/davis
> and I had already created a prog directory there.
> 
> John

O.K., but there is still no explanation, why i got the same error doing:
mount c:\ftp /ftp

1.
siebenschlaefer@LORELEY /hdd
$ mount c:\ftp /ftp
mount: /ftp: Invalid argument

2.
siebenschlaefer@LORELEY /hdd
$ mount c:\ftp ftp
mount: ftp: Invalid argument

The second case is o.k., argument ftp is invalid, but in first case, 
not /ftp is invalid, but 'c:ftp' because the quote is a quote and a 
backslash or slash is missing in this place, so there is the wrong 
error message, IMHO.
-- 
Gerrit Peter Haase

--
Want to unsubscribe from this list?
Send a message to [email-masked]